> ## Documentation Index
> Fetch the complete documentation index at: https://docs.health-street.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Invoice

> Retrieve a Invoice by ID



## OpenAPI

````yaml get /v2/action/glasscore/invoice/{id}
openapi: 3.1.0
info:
  version: 2.0.0
  title: Health Street API
  description: >-
    The Health Street API provides secure and reliable endpoints to manage drug
    tests, background checks, DNA checks, and occupational health tests.
servers:
  - url: https://api.glass.fm
security: []
paths:
  /v2/action/glasscore/invoice/{id}:
    get:
      tags:
        - Invoice
      summary: Get Invoice
      description: Retrieve a Invoice by ID
      operationId: GetInvoice
      parameters:
        - $ref: '#/components/parameters/id'
        - $ref: '#/components/parameters/return'
        - $ref: '#/components/parameters/isAdditionalData'
      responses:
        '200':
          description: Invoice
          content:
            application/json:
              schema:
                type: object
                properties:
                  balance:
                    type: number
                    nullable: true
                    description: Represents the outstanding amount due on an invoice.
                  c_org:
                    type: string
                    description: >-
                      Represents the organization associated with a particular
                      invoice.
                  date:
                    anyOf:
                      - type: string
                      - type: string
                    description: >-
                      Represents the day, month, and year when the invoice was
                      issued.
                  dateDue:
                    anyOf:
                      - type: string
                      - type: string
                    description: >-
                      Specifies the deadline by which the invoice payment should
                      be made.
                  dropInvoice:
                    type: string
                    description: >-
                      Indicates whether a particular invoice has been cancelled
                      or discarded.
                  id:
                    type: string
                    description: Unique identifier.
                  lateFee:
                    type: number
                    nullable: true
                    description: >-
                      Represents the additional charge applied to an invoice
                      when payment is not received by the due date.
                  month:
                    type: number
                    description: >-
                      Represents the specific month in which an invoice was
                      issued.
                  OrgId:
                    type: number
                    nullable: true
                    description: >-
                      Represents the unique identifier for the organization
                      associated with a particular invoice.
                  year:
                    type: number
                    nullable: true
                    description: >-
                      Represents the calendar year in which the invoice was
                      issued.
                required:
                  - balance
                  - c_org
                  - date
                  - dateDue
                  - dropInvoice
                  - id
                  - lateFee
                  - month
                  - OrgId
                  - year
components:
  parameters:
    id:
      schema:
        $ref: '#/components/schemas/id'
      required: true
      name: id
      in: path
    return:
      schema:
        $ref: '#/components/schemas/return'
      required: false
      name: return
      in: query
    isAdditionalData:
      schema:
        $ref: '#/components/schemas/isAdditionalData'
      required: false
      name: isAdditionalData
      in: query
  schemas:
    id:
      type: number
      description: The ID of the entity for this request.
      example: 5
    return:
      type: string
      description: >-
        Comma-separated list of specific fields to return/append in the
        response. See `isAdditionalData` for more details.
      example: id,nameFirst,nameLast
    isAdditionalData:
      type: boolean
      description: >-
        Set to `true` to merge requested fields with default response, or
        false/omit to return only requested fields plus `ID`.
      example: true

````